cancel
Showing results for 
Search instead for 
Did you mean: 
ApplicationHA
cancel
Showing results for 
Search instead for 
Did you mean: 

Discussion Posts

Resolved! Symantec ApplicationHA 6.0.00000.419 vCenter 5.5 plugin

We have been running the symantec Application plugin with vCenter 4.1 but have now upgraded to vcenter 5.5. Do we need to upgrade the plugin. Is it validated with 5.5 yet and if not when is this likely and with what version number. Thank you.